* {
    margin: 10;
    padding: 0;
    font-family: Calibri;
    font-size: 30px;
}

html, body {
    width: 100%;
    height: 100%;
}

#container {
    width: 75%;
    height: 75%;
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas: 
        "header header header header header"
        "num1text num1text num1input num1input num1input"
        "num2text num2text num2input num2input num2input"
        "opPlus opMinus opMult opDiv opClear"
        "result result result result result";
}

#header {
    grid-area: header;
}

#num1text {
    grid-area: num1text;
}

#num1input {
    grid-area: num1input;
}

#num2text {
    grid-area: num2text;
}

#num2input {
    grid-area: num2input;
}

#opPlus {
    grid-area: opPlus;
}

#opMinus {
    grid-area: opMinus;
}

#opMult {
    grid-area: opMult;
}

#opDiv {
    grid-area: opDiv;
}

#opClear {
    grid-area: opClear;
}

#result {
    grid-area: result;
}

#container>div {
    border: 1px solid dodgerblue;
    background: lightskyblue;
    display: flex;
    justify-content: center;
    align-items: center;
}

.clickable-element {
    cursor: pointer;
}

#container>div.clickable-element:hover {
    background: dodgerblue;
}
